<?php
define('ROOT_PATH', __DIR__);
require_once ROOT_PATH . '/app/Core/Autoloader.php';
\App\Core\Autoloader::register();
require_once ROOT_PATH . '/app/helpers/env.php';
require_once ROOT_PATH . '/app/helpers/config.php';
load_env(ROOT_PATH . '/.env');

$db = App\Core\Database::getInstance();
$db->exec(file_get_contents(ROOT_PATH . '/migration.sql'));
echo 'Success';
